{
  "id": 3186598,
  "name": "Bernice Grossman, Appellee, v. Herman Grossman, Appellant",
  "name_abbreviation": "Grossman v. Grossman",
  "decision_date": "1940-11-20",
  "docket_number": "Gen. No. 41,366",
  "first_page": "246",
  "last_page": "246",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 246"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 346,
    "ocr_confidence": 0.493,
    "sha256": "a41955ff978ef27216c5f26b01c8ec0f5271022ea020d4a97212916136154977",
    "simhash": "1:bad793203d078e07",
    "word_count": 51
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernice Grossman, Appellee, v. Herman Grossman, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Samuel Shamberg and Russell J. Topper, for appellant; Russell J. Topper, of counsel; Turner & Turner, for appellee; Maurice Turner, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bernice Grossman, Appellee, v. Herman Grossman, Appellant.\nGen. No. 41,366.\nDenis E. Sullivan, J., dissenting.\nopinion filed November 20, 1940.\nSamuel Shamberg and Russell J. Topper, for appellant; Russell J. Topper, of counsel; Turner & Turner, for appellee; Maurice Turner, of counsel."
  },
  "file_name": "0246-01",
  "first_page_order": 276,
  "last_page_order": 276
}
